aboutsummaryrefslogtreecommitdiffstats
path: root/main/xfce4-cpufreq-plugin
diff options
context:
space:
mode:
authorTimo Teräs <timo.teras@iki.fi>2013-07-30 08:51:11 +0000
committerTimo Teräs <timo.teras@iki.fi>2013-07-30 08:54:53 +0000
commit5c904717322f8113870abf48cc93c3c8b00ab4e8 (patch)
treee077e5c3afa20630fd6e96db5872f03d622d639e /main/xfce4-cpufreq-plugin
parenta879839450737e3cbdb64415af42347c97ccfa28 (diff)
downloadaports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.gz
aports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.bz2
aports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.xz
[all autotools packages]: normalize ./configure
Diffstat (limited to 'main/xfce4-cpufreq-plugin')
-rw-r--r--main/xfce4-cpufreq-plugin/APKBUILD8
1 files changed, 6 insertions, 2 deletions
diff --git a/main/xfce4-cpufreq-plugin/APKBUILD b/main/xfce4-cpufreq-plugin/APKBUILD
index 6d8aa81404..13ec1b3e45 100644
--- a/main/xfce4-cpufreq-plugin/APKBUILD
+++ b/main/xfce4-cpufreq-plugin/APKBUILD
@@ -16,11 +16,15 @@ _builddir="$srcdir"/$pkgname-$pkgver
build() {
cd "$_builddir"
- ./configure --prefix=/usr \
+ ./configure \
+ --build=$CBUILD \
+ --host=$CHOST \
+ --prefix=/usr \
--sysconfdir=/etc \
--libexecdir=/usr/lib/xfce4 \
--localstatedir=/var \
- --disable-static
+ --disable-static \
+ || return 1
make || return 1
}